Subject: Bug#516: [X2Go-Dev] Bug#516: [PATCH 2/5] Introduction

From: Mihai Moldovan <[email-masked]>
Date: Sat, 21 Jun 2014 05:32:27 +0200

The subject line should have spelled "Fix issues when globally enabling DEBUG
macro.", but you'll get the idea. Sorry for having forgotten to change the
subject line.